## ros-melodic-lockfree 1.0.25

=== debian/changelog ===
ros-melodic-lockfree (1.0.25-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Devon Ash <dash@clearpathrobotics.com>  Sat, 30 Mar 2019 22:37:20 -0000

ros-melodic-lockfree (1.0.3-0stretch) stretch; urgency=high

  * Added install targets
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 08 Sep 2014 07:00:00 -0000
