=== debian/control ===
Source: ros-melodic-lockfree
Section: misc
Priority: extra
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-allocators, ros-melodic-catkin, ros-melodic-rosatomic, ros-melodic-rosconsole, ros-melodic-roslib
Homepage: http://ros.org/wiki/lockfree
Standards-Version: 3.9.2

Package: ros-melodic-lockfree
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-allocators, ros-melodic-rosatomic, ros-melodic-rosconsole, ros-melodic-roslib
Description: The lockfree package contains lock-free data structures for use in multithreaded programming.
 These kinds of data structures are generally not as easy to use as single-threaded equivalents, and are not always faster. If you don't know you need to use one, try another structure with a lock around it first.
